<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >
       <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
                 <RelativeLayout

                    android:layout_width="match_parent"
                    android:layout_height="160dip"
                    android:padding="20dip" >
        <RadioGroup
            android:id="@+id/rg_openlevel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:orientation="vertical" >

            <RadioButton
                android:id="@+id/rb_level1"
                android:text="任何人都可以加入"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_level2"
                 android:checked="true"               
                android:text="需要审批才能加入"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_level3"
                android:text="不开放主动加入"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <RadioButton
                android:id="@+id/rb_level4"
                android:text="暂时关闭拒绝加入"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
        </RadioGroup>
                </RelativeLayout>       
    </LinearLayout>
  
</LinearLayout>  
